@media only screen and (max-device-width: 991px) {
  .tiltimage2 {
    top: 53% !important;
    width: 100%;
  }

  .tilt-logo2 {
    height: 500px;
  }

  .tilt-ctnt {
    margin-top: 150px;
  }

  /* .share-sec ul{
       width: 37%;margin: 0 auto;}*/
}
@media only screen and (max-device-width: 767px) {
  .section-padding {
    height: 70px;
  }

  .inner-btn .navbar-toggle {
    margin-top: 24px !important;
  }
}
@media only screen and (max-device-width: 767px) {
  .product-home-area .product-page .main-content {
    padding: 0;
  }

  section.product-home-area {
    padding: 40px 30px;
  }

  .tilt-ctnt {
    margin-top: 100px;
    padding: 36px 25px;
  }

  .tilt-logo2 {
    height: 300px;
  }

  .vertical-img {
    padding-top: 22px;
  }
  .vertical-img img {
    padding: 23px 0;
  }

  h1,
h2 {
    font-size: 25px !important;
  }

  .config-sec {
    padding-bottom: 100px;
  }

  /*===============contact=====*/
  .share-sec ul {
    width: 40%;
  }
  .share-sec ul img {
    width: 24px;
  }
}
@media only screen and (max-device-width: 576px) {
  h1,
h2 {
    font-size: 25px !important;
  }

  h4 {
    font-size: 28px !important;
  }

  section.product-home-area {
    padding: 30px !important;
  }

  .section-padding {
    height: 50px;
  }

  .vertical-img {
    padding-top: 20px;
  }
  .vertical-img img {
    padding: 50px 0;
  }

  .tiltimage2 {
    width: 75%;
  }

  .tilt-logo2 {
    width: 93% !important;
  }

  .tilt-ctnt {
    margin-top: 30px;
  }

  .product-benifit li {
    margin-left: 6px;
  }
}
@media only screen and (max-device-width: 575px) {
  .tilt-ctnt {
    margin-right: 10%;
  }

  .tiltimage2 {
    width: 44%;
  }

  .tilt-logo2 {
    width: 63% !important;
  }

  .share-sec ul {
    width: 92%;
  }
}
@media only screen and (max-device-width: 476px) {
  .vertical-img img {
    padding: 0;
  }

  .tiltimage2 {
    width: 84%;
  }
}
ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*=============================================product details page-------------*/